@charset "utf-8";
/* CSS Document */

/*base begin*/
*{margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
*:before,*:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
html{font-family:"Lantinghei SC","Open Sans","Hiragino Sans GB","Microsoft YaHei","微软雅黑","STHeiti","WenQuanYi Micro Hei",SimSun,Arial,sans-serif; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; -webkit-tap-highlight-color:rgba(0,0,0,0)}
body{font-family:"Lantinghei SC","Open Sans","Hiragino Sans GB","Microsoft YaHei","微软雅黑","STHeiti","WenQuanYi Micro Hei",SimSun,Arial,sans-serif; font-size:14px; line-height:1.42857143em; color:#040404; width:100%; background:#fff;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
input,button,select,textarea{font-family:inherit; font-size:inherit; line-height:inherit; outline:none;}
h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cit,code,del,dfn,em,ins,q,samp,small,sub,sup,i,hr,dl,dt,dd,ol,ul,li,fieldset,legend,label{border:0; font-size:100%; vertical-align:baseline; font-weight:normal;}
dl,dt,dd,ol,ul,li{list-style:none;}
a{color:#333; text-decoration:none; cursor:pointer;}
a:hover,a:focus{text-decoration:none; outline:0; -moz-outline:0;}
img{border:0}
table{border-collapse:collapse;}
*:focus{outline:none;}
.hide{display:none;}
.clear{clear:both;}
.clearfloat{}
.clearfloat:before,.clearfloat:after{content:" "; display:table; clear:both; font-size:0px;}
.cleardisi-b{font-size:0px;}
.transparent{-moz-opacity:0; opacity:0; filter:alpha(opacity=0);}
button{text-align:center; white-space:nowrap; -ms-touch-action:manipulation; touch-action:manipulation; cursor:pointer; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; border:1px solid transparent; border-radius:4px}
.btn-success{color:#fff; background-color:#5cb85c; border-color:#4cae4c}
input[type="button"],input[type="submit"],input[type="reset"]{-ms-touch-action:manipulation; touch-action:manipulation; cursor:pointer; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; border:none; -webkit-appearance:none;}
input:-webkit-autofill{-webkit-box-shadow:0 0 0px 1000px white inset;}
/*input[type="checkbox" i]{-webkit-appearance:none;}*/
/*base end*/

/*通用begin*/
.pc_inline{display:inline;}
.pc_block{display:block;}
.mobile_inline,.mobile_block{display:none;}

@media (max-width:992px) {
	.pc_inline,.pc_block{display:none;}
	.mobile_inline{display:inline;}
	.mobile_block{display:block;}
}
/*通用end*/

a.tprk{width:148px; height:60px; display:block; position:fixed; right:10px; top:40%; z-index:999;}
a.tprk img{width:148px; height:60px; display:block;}
a.tprkm{width:100%; height:50px; position:fixed; right:0; bottom:0; z-index:999; line-height:50px; color:#fff; font-weight:600; font-size:18px; display:none; text-align:center; background:rgba(13,53,127,0.96);}

.main_tit{width:100%; text-align:center; font-size:36px; line-height:40px; margin-top:35px; font-weight:600; color:#08024c;}

.main1_wrap{width:100%; max-width:1900px; overflow:hidden; margin:0 auto; position:relative;}
.logo{width:250px; height:38px; position:absolute; left:50px; top:30px; z-index:1; overflow:hidden;}
.logo img.s1{width:250px; height:38px; display:block;}
.main1_wrap img.s2{max-width:100%;}

.main2_wrap{width:100%; max-width:1900px; overflow:hidden; margin:0 auto; background:#686667;}
.main2{width:100%; max-width:1100px; overflow:hidden; margin:0 auto; padding:0 0 15px; font-size:0;}
.main2 .list{width:25%; overflow:hidden; display:inline-block; vertical-align:top; margin-top:15px;}
.main2 h2{width:100%; text-align:center; line-height:26px; font-size:20px; font-family:"黑体"; font-weight:600; color:#fff;}
.main2 .sep{width:15px; height:3px; overflow:hidden; background:#fff; margin:5px auto 0;}
.main2 p{width:100%; text-align:center; line-height:22px; font-size:14px; color:#fff; margin:5px auto 0; font-family:"黑体";}

.main22_wrap{width:100%; max-width:1900px; overflow:hidden; margin:0 auto; background:#ddd;}
.main22_wrap.pf{position:fixed; z-index:999; background:rgba(221,221,221,0.9); top:0; left:0;}
.main22{width:100%; max-width:900px; overflow:hidden; margin:0 auto; padding:10px 0;}
.main22 .left{width:50%; float:left; overflow:hidden; color:#333; font-size:16px; line-height:24px;}
.main22 .right{width:50%; float:right; overflow:hidden;}
.main22 .right a{width:160px; height:40px; overflow:hidden; float:right; margin-top:4px; line-height:40px; color:#fff; background:#000; text-align:center; font-size:20px;}

.main-bg{width:100%; background-color: #f9f9f9; overflow:hidden; margin:0 auto; padding:0 0 50px;}
.main-bg .area-bg{width: 100%; max-width: 1100px; margin: 0 auto; overflow: hidden;}
.main3{width:100%; max-width:1100px; overflow:hidden; margin:0 auto; padding:0 0 40px;}
.main3 .dh{width:100%; overflow:hidden;}
.main3 .dh span{
			background: -webkit-linear-gradient(left, #012dce , #972aff);
            background: -o-linear-gradient(left, #012dce , #972aff);
            background: -moz-linear-gradient(left, #012dce , #972aff);
            background: linear-gradient(left, #012dce , #972aff);
	width:25%; height:70px; margin-top:20px; float:left; line-height:26px;padding-top: 10px; text-align:center; font-size:22px; color:#fff;}
.main3 .dh span:last-child{margin-right:0;}
.main3 .dh span label{font-size: 12px; height: 20px; display: block;}
.main3 .t1,.main3 .t2,.main3 .t3,.main3 .t4{width:100%; overflow:hidden;}
.t1 h2{width:100%; overflow:hidden; margin-top:50px; margin-bottom:40px; color:#515151; text-align: center; font-size:26px; line-height:32px;position: relative;font-weight: bold;}
.t1 h2:before {
content: "";
position: absolute;
width: 20px;
height: 3px;
top: 50%;
left: 42%;
background: -webkit-linear-gradient(right, #012dce , #972aff);
background: -o-linear-gradient(right, #012dce , #972aff);
background: -moz-linear-gradient(right, #012dce , #972aff);
background: linear-gradient(right, #012dce , #972aff);
}
.t1 h2:after {
content: "";
position: absolute;
width: 20px;
height: 3px;
top: 50%;
right: 42%;
background: -webkit-linear-gradient(left, #012dce , #972aff);
background: -o-linear-gradient(left, #012dce , #972aff);
background: -moz-linear-gradient(left, #012dce , #972aff);
background: linear-gradient(left, #012dce , #972aff);
}
.main3 .t2 .award {color: #fff; background: #002cce; border-radius: 5px; padding: 3px;}
.t1 p{width:100%; overflow:hidden; line-height:36px; color:#222; font-size:16px;}
.main3 .t2 table{width:100%; overflow:hidden; font-size:16px; color:#000; margin-top:40px;}
.main3 .t2 table th.s1{padding:10px 20px; text-align:center; color:#fff; background:#686667; font-weight:bold;}
.main3 .t2 table th{padding:10px 10px; text-align:center; font-weight:bold;border-bottom: 2px #8096e7 solid;}
.main3 .t2 table td{padding:10px 10px; text-align:left; line-height:28px;border-bottom: 2px #8096e7 solid;}
.main3 .t2 table td.s1{text-align:center; }
.main3 .t1 .category{color:#515151; text-align: center; font-size:23px; line-height:32px; margin-top: 20px;}
.t1 .review{color:#515151; text-align: center; font-size:20px; line-height:20px; margin: 25px 0 0;}
.main3 .t2 .twrap{width:100%; overflow:hidden; margin-top:30px; display:none;}
.main3 .t2 .twrap h2{width:100%; overflow:hidden; font-size:18px; color:#08024c; text-align:center; line-height:22px;}
.main3 .t2 .twrap h3{width:100%; overflow:hidden; font-size:14px; color:#222; font-weight:600; line-height:22px; margin-top:20px;}
.main3 .t2 .twrap p{width:100%; overflow:hidden; font-size:14px; color:#222; line-height:22px;}
.main3 .t2 .twrap .sep2{width:100%; height:1px; overflow:hidden; background:#888; margin:20px auto 10px;}
.review-content{ padding: 25px 10% 25px 15%; }
.main3 .power p{text-align: center; font-size:14px; }
.main3 .power .color-title{
	background: -webkit-linear-gradient(left, #012dce , #972aff);
    background: -o-linear-gradient(left, #012dce , #972aff);
    background: -moz-linear-gradient(left, #012dce , #972aff);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(188,200,242,2) 12.5%,rgba(116,140,228,10) 25%,rgba(56,90,216,23) 37.5%,rgba(23,56,211,38) 50%,rgba(86,93,226,29) 62.5%,rgba(177,159,245,21) 87.5%, rgba(255,255,255,0) 100%);
    height:35px; line-height:35px; text-align:center; color:#fff;
    padding: 8px 100px;
}
.download{ margin-top: 20px; text-align: center; height: 40px; display: block;}
.download a{
    display: inline;
    color: #fff;
    border-radius: 5px;
    padding: 6px 25px;
    letter-spacing: 3px;
    font-size: 18px;
    background: -webkit-linear-gradient(left, #012dce , #972aff);
    background: -o-linear-gradient(left, #012dce , #972aff);
    background: -moz-linear-gradient(left, #012dce , #972aff);
    background: linear-gradient(left, #012dce , #972aff);
}
.main3 .t3 p{width:100%; overflow:hidden; line-height:24px; color:#222; font-size:14px; margin-top:8px;}
.main3 .t3 p a{color:#08024c; text-decoration:underline; font-size:16px;}

.main4_wrap{width:100%; max-width:1900px; overflow:hidden; margin:0 auto; background:#eee;}
.main4{width:100%; max-width:1100px; overflow:hidden; margin:0 auto; padding:0 0 30px;}
.main4 .conwrap{width:100%; overflow:hidden; margin-top:15px; font-size:0;}

.main4 .conwrap .listwrap{width:23.5%; overflow:hidden; margin-right:2%; margin-top:25px; display:inline-block; vertical-align:top; padding-bottom:8px; padding-right:8px;}
.main4 .conwrap .listwrap:nth-child(4n){margin-right:0;}
.main4 .conwrap .listwrap .list{width:100%; overflow:hidden; box-shadow:3px 3px 10px rgba(0,0,0,0.5); border-radius:8px;}
.main4 .conwrap .listwrap .list .imgwrap{width:100%; overflow:hidden; position:relative;}
.main4 .conwrap .listwrap .list .imgwrap img{width:100%; display:block;}
.main4 .conwrap .listwrap .list .imgwrap span{width:50px; height:30px; line-height:30px; text-align:center; background:#c6042a; color:#fff; font-size:16px; overflow:hidden; position:absolute; z-index:1; left:0; top:0; display:block;}
.main4 .conwrap .listwrap .list .txtwrap{width:100%; background:#fff; padding:0 5% 20px; overflow:hidden;}
.main4 .conwrap .listwrap .list .txtwrap h2{width:100%; margin-top:15px; text-align:center; height:30px; line-height:30px; overflow:hidden; font-size:20px; color:#222;}
.main4 .conwrap .listwrap .list .txtwrap h3{width:100%; margin-top:15px; text-align:center; height:48px; line-height:24px; overflow:hidden; font-size:16px; color:#222;}
.main4 .conwrap .listwrap .list .txtwrap p{width:100%; margin-top:15px; height:66px; line-height:22px; overflow:hidden; font-size:14px; color:#444;}
.main4 .conwrap .listwrap .list .txtwrap p a{color:#666;}
.main4 .conwrap .listwrap .list .txtwrap a.tp{width:100%; height:52px; border:1px solid #07004d; color:#07004d; line-height:50px; text-align:center; font-size:20px; display:block; margin-top:25px;}

.foot_wrap{padding-bottom:30px; width:100%; max-width:1900px; overflow:hidden; margin:0 auto; background:#000;}
.foot{width:100%; max-width:1100px; overflow:hidden; margin:0 auto; padding:0 0 30px;}
.foot .conwrap{width:100%; overflow:hidden; margin-top:30px; font-size:0;}
.foot .conwrap .left{width:100%; text-align: center;}
.foot .conwrap .left p{width:100%; overflow:hidden; color:#fff; font-size:18px; line-height:42px;}
.foot .conwrap .right{width:40%; float:right;}
.foot .conwrap .right img{width:100%; max-width:110px; display:block; margin:0 auto;}
.foot .conwrap .right p{width:100%; color:#fff; font-size:14px; line-height:22px; margin-top:8px; text-align:center;}
.main0_wrap{max-width:1900px; width:100%; overflow:hidden; margin:0 auto; background:rgba(0,0,0,0.8); position:fixed; left:0; bottom:0; z-index:997;}
.main0{width:100%; max-width:1100px; height:56px; overflow:hidden; margin:0 auto; padding:0 2%;}
.main0 .left{display:inline-block; float:left; font-size:16px; line-height:56px; color:#fff; font-weight:600;}
.main0 a.right{display:inline-block; float:right; width:130px; height:40px; margin-top:8px; background:#f30005; text-align:center; line-height:40px; color:#fff; font-size:18px; border-radius:10px; font-weight:600;}
.main0 a.right:hover{-moz-opacity:0.8; opacity:0.8; filter:alpha(opacity=80);}

@media (max-width:992px) {
    .main0 a.right{float: none;}
    .main0{text-align: center;}
    .main0 .left{display: none;}
	body{padding-bottom:50px;}
	a.tprk{display:none;}
	a.tprkm{display:block;}
	.logo{width:129px; height: 20px; left:4%; top:10px;}
	.logo img.s1{width:129px; height: 20px; display:block;}
	.main1{padding:70px 4% 40px;}
	.main1 img{margin:20px auto 0;}

	.main2{padding:0 2% 15px;}
	.main2 .list{width:50%;}
	.main2 p{font-size:12px;}

	.main22{padding:10px 2%;}

	.main3{padding:20px 2% 30px;}
	.main3 .dh span{width:25%; height:50px; line-height:20px; padding-top: 7px; font-size:14px;}
    .main3 .dh span label {font-size: 10px;}
	.main3 .t2 table{display:none;}
	.main3 .t2 .twrap{display:block;margin-top: 10px;}
	.main3 .t1 .category{color:#515151; text-align: center; font-size:16px; line-height:32px;}
	.t1 .review{color:#515151; text-align: center; font-size:16px; line-height:32px;}
    .t1 h2{width:100%; overflow:hidden; margin:30px 0; color:#515151; text-align: center; font-size:26px; line-height:32px;position: relative;font-weight: bold;}
	.t1 h2:before {
		content: "";
		position: absolute;
		width: 20px;
		height: 3px;
		top: 50%;
		left: 28%;
		background: -webkit-linear-gradient(right, #012dce , #972aff);
		background: -o-linear-gradient(right, #012dce , #972aff);
		background: -moz-linear-gradient(right, #012dce , #972aff);
		background: linear-gradient(right, #012dce , #972aff);
	}
	.t1 h2:after {
		content: "";
		position: absolute;
		width: 20px;
		height: 3px;
		top: 50%;
		right: 28%;
		background: -webkit-linear-gradient(left, #012dce , #972aff);
		background: -o-linear-gradient(left, #012dce , #972aff);
		background: -moz-linear-gradient(left, #012dce , #972aff);
		background: linear-gradient(left, #012dce , #972aff);
	}
    .main3 .power p{text-align: left; font-size:12px; }
    .main3 .power .color-title{
        background: none;
        color: #222;
        text-align: left;
        padding: 0;
    }
	.main3 .t2 .review-content{padding: 0}
	.review-content img{width: 100%}

	.main4{padding:0 2% 30px;}
	.main4 .conwrap .listwrap{width:49%;}
	.main4 .conwrap .listwrap:nth-child(2n){margin-right:0;}
	.main4 .conwrap .listwrap .list .txtwrap h3{height:44px; line-height:22px; font-size:14px;}
	.main4 .conwrap .listwrap .list .txtwrap p{height:80px; line-height:20px; font-size:12px;}

	.foot{padding:0 2% 30px;}
	.foot .conwrap .left{width:100%; float:none; padding-left:0;}
	.foot .conwrap .left p{font-size:16px; line-height:30px; text-align:center;}
	.foot .conwrap .right{width:100%; float:none; margin-top:30px;}
}

@-moz-keyframes myanimate{
	0%{-moz-opacity:0; opacity:0; filter:alpha(opacity=0);}
	100%{-moz-opacity:1; opacity:1; filter:alpha(opacity=100);}
}
@-webkit-keyframes myanimate{
	0%{-moz-opacity:0; opacity:0; filter:alpha(opacity=0);}
	100%{-moz-opacity:1; opacity:1; filter:alpha(opacity=100);}
}
@-o-keyframes myanimate{
	0%{-moz-opacity:0; opacity:0; filter:alpha(opacity=0);}
	100%{-moz-opacity:1; opacity:1; filter:alpha(opacity=100);}
}
@-ms-keyframes myanimate{
	0%{-moz-opacity:0; opacity:0; filter:alpha(opacity=0);}
	100%{-moz-opacity:1; opacity:1; filter:alpha(opacity=100);}
}
@keyframes myanimate{
	0%{-moz-opacity:0; opacity:0; filter:alpha(opacity=0);}
	100%{-moz-opacity:1; opacity:1; filter:alpha(opacity=100);}
}
.animate{
	-moz-animation:myanimate 0.6s 1 linear;
	-o-animation:myanimate 0.6s 1 linear;
	-webkit-animation:myanimate 0.6s 1 linear;
	animation:myanimate 0.6s 1 linear;
}
